/*
Theme Name: Medical Pro Child
Theme URI: https://medicalpro.themedesigner.in
Template: medical-pro
Author: Themedesigner
Author URI: https://www.themedesigner.in
Description: MedicalPro theme which is a premium theme for health and medical related websites. MedicalPro has various features that are suitable for hospitals, doctors, surgeons, dentists, health clinics and other types of health and medical related institutions.
Tags: blue,orange,right-sidebar,responsive-layout,featured-images,full-width-template,threaded-comments,post-formats,translation-ready,custom-menu,theme-options
Version: 1.4.1499813065
Updated: 2017-07-12 08:44:25

*/

a.new-link-to-my-patient {
	min-width: 200px;
	text-align: center;
    background-color: #00427a !important;
}
a.new-link-to-my-patient:hover {
    background-color: #0095DA !important;
}

.header-new-adjustment a {
    background-color: #00427a;
    padding: 15px 20px;
    color: #fff;
    margin-top: 20px;
    /* width: 29%; */
}

.header-new-adjustment a:hover {
    background-color: #0095da;
    color: #fff;
}


@media screen and (max-width: 767px) {
.default .navbar .navbar-header a.visible-xs{
display:none!important;
}

.nav-bar-mobile-appointment {
    margin: 0 auto;
    display: block;
padding-left:20%;
}

.top_bar .container .contact_info div{padding-left:0!important;}
.top_bar .container .contact_info div{margin-right:0!important;    text-align: center;}
}

@media screen and (max-width: 600px){
nav.navbar.navbar-default.navbar-static-top.navbar2.affix {
    top: 0px!important;
}
}

@media screen and (max-width: 466px) {
.header-new-adjustment a {
margin-top:3px;
padding-top:10px;
}

.header-new-adjustment.header-appoint-up {
    position: absolute;
    left: -9%;
    top: -93px;
}

.header-new-adjustment.header-appoint-down {
    position: absolute;
    top: -46px;
    left: -9%;
}

}


@media screen and (max-width: 768px) and (min-width: 736px) {
nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand img{
margin-bottom: 0px !important; 
position:fixed;
top:24px;
left:19px;
width:60%;
}

.affix button.navbar-toggle.collapsed {
    position: fixed;
    top: 20px;
    right:20px;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .nav-bar-mobile-appointment{
display:none;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand{height:200px;}

}


@media screen and (max-width: 736px) and (min-width: 467px) {

.default .navbar .navbar-header a.navbar-brand, .default .navbar.navbar2 .navbar-header a.navbar-brand, .default .navbar.navbar3 .navbar-header a.navbar-brand{
    margin: 20px 16px!important;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .nav-bar-mobile-appointment{
display:none;
}
.default .navbar .navbar-header a.navbar-brand img{
width:100%;
}

.default .navbar .navbar-header a.navbar-brand, .default .navbar.navbar2 .navbar-header a.navbar-brand, .default .navbar.navbar3 .navbar-header a.navbar-brand{
width:50%;
}

.header-new-adjustment a{
margin-top:0px;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand img{
margin-bottom: 0px !important; 
position:fixed;
top:24px;
left:19px;
width:50%;
}

.affix button.navbar-toggle.collapsed {
    position: fixed;
    top: 20px;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand{height:200px; margin-top: 0px; }
}



@media screen and (max-width: 466px) and (min-width: 351px) {

.default .navbar .navbar-header a.navbar-brand, .default .navbar.navbar2 .navbar-header a.navbar-brand, .default .navbar.navbar3 .navbar-header a.navbar-brand{
    margin: 20px 16px!important;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .nav-bar-mobile-appointment{
display:none;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand img{
margin-bottom: 0px !important; 
}

}

@media screen and (max-width: 350px) and (min-width: 310px) {

.default .navbar .navbar-header a.navbar-brand, .default .navbar.navbar2 .navbar-header a.navbar-brand, .default .navbar.navbar3 .navbar-header a.navbar-brand{
    margin: 20px 0px!important;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .nav-bar-mobile-appointment{
display:none;
}

nav.navbar.navbar-default.navbar-static-top.navbar2.affix .container .navbar-header a.navbar-brand img{
margin-bottom: 0px !important; 
}

}











